Skip to content

Add a song to the Bench

POST
/api/setlists/{id}/bench
id
required
string format: uuid
object
songId
required
string format: uuid
junctionId
string format: uuid

Done

object
ok
required
boolean
data
nullable

Invalid input

object
ok
required
boolean
error
required
string
code
string

Unauthenticated

object
ok
required
boolean
error
required
string
code
string

Forbidden / no permission

object
ok
required
boolean
error
required
string
code
string

Setlist, song or entry not found

object
ok
required
boolean
error
required
string
code
string

Server error

object
ok
required
boolean
error
required
string
code
string